uuid: 07d036bc-7062-42db-948e-3b2a20452848
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Voet
description: Websitegegevens-links
locked: true
